### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »

# collada.util

This module contains utility functions

Members

`collada.util.checkSource` | Check if a source objects complies with the needed components and has the needed length
`collada.util.normalize_v3` | Normalize a numpy array of 3 component vectors with shape (N,3)
`collada.util.toUnitVec` | Converts the given vector to a unit vector

### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »